@charset "UTF-8";
@font-face {
font-family: LatoBoldFont;
src: url('../fonts/lato-700-8256b6.woff2');
}

@font-face {
font-family: LatoThinFont;
src: url('../fonts/lato-300-dca86a.woff2');
}

@font-face {
font-family: LatoSuperBoldFont;
src: url('../fonts/lato-900-7c11c8.woff2');
}

@font-face {
font-family: LatoNormalFont;
src: url('../fonts/lato-regular-f7ff2a.woff2');
}

@page {
  margin: 2.5cm;
  @bottom-left {
    color: #850095;
    font-family: LatoBoldFont;
    content: '¡Gracias por preferirnos!'; }
  @bottom-right {
    /* color: #a9a; */
    color: #998698;
    content: 'contacto@bandaancha.cl | WA: +56 9 3106 0117 / Tlf: +56 2 2840 2405 |bandaancha.cl';
    font-family: LatoBoldFont;
    font-size: 7pt; }
  @top-right {

   }
  }

html {
  color: #14213d;
  font-family: LatoNormalFont;
  font-size: 11pt;
  line-height: 1.6; }
  html body {
    margin: 0; }
  html h1 {
    color: #850095;
    font-family: LatoBoldFont;
    font-size: 20pt;
    margin: 0; }
  html h2 {
    color: #850095;
    font-family: LatoSuperBoldFont;
    font-size: 15pt;
    margin: 0; }
  html aside {
    display: flex;
    clear: right;
    margin: 2em 0 4em; }
    html aside address {
      font-style: normal;
      white-space: pre-line; }
      html aside address#from {
        color: #998698;
        flex: 1; }
      html aside address#to {
        text-align: right; 
        clear: right;}
  html dl {
    text-align: right;
    position: absolute;
    right: 0;
    top: 0; 
    color: #850095;
    font-family: LatoBoldFont;
    }
    html dl dt, html dl dd {
      display: inline;
      margin: 0; }
    html dl dt {
      /* color: #998698;  */
      color: #850095;}
      html dl dt::before {
        content: '';
        display: block; }
      html dl dt::after {
        content: ''; }
  html table {
    border-collapse: collapse;
    width: 100%; }
    html table th {
      border-bottom: .2mm solid #998698;
      color: #998698;
      font-family: LatoBoldFont;
      font-size: 12pt;
      font-weight: 400;
      padding-bottom: .25cm;
      text-transform: uppercase; }
    html table td {
      padding-top: 7mm; }
      html table td:last-of-type {
        color: #850095;
        font-family: LatoSuperBoldFont;
        text-align: right; }
    html table th, html table td {
      text-align: center; }
      html table th:first-of-type, html table td:first-of-type {
        text-align: left; }
      html table th:last-of-type, html table td:last-of-type {
        text-align: right; }
    html table#total {
      background: #f6f6f6;
      border-color: #f6f6f6;
      border-style: solid;
      border-width: 2cm 3cm;
      bottom: 0;
      font-size: 20pt;
      margin: 0 -3cm;
      position: absolute;
      width: 18cm; }

img {
  display: block;
  max-width: 20%;
  max-height: 20%;
  /* float: right;
  margin-left: auto;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: auto; */
  right: 0px;
  top: 0px;
  position: absolute;
  }